/*CSS*/
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,700|Noticia+Text:400,400i,700&subset=latin-ext');

/*---------------------------------------------HTML-BODY...*/
html, body { padding: 0; margin: 0; }
body { border: none; text-align: left; font-size: 15px; color: #171615; font-family: 'Fira Sans', sans-serif; font-weight: 400; }
h1, h2, h3, h4, h5 { font-family: 'Fira Sans', sans-serif;}
p, .text ul li, .text ol li { font-family: 'Noticia Text', serif; }
a, a:hover {text-decoration: none;}
a:hover {color:#333;}
img {max-width: 100%; height: auto!important;}
.default-font{font-family: 'Signika', sans-serif;}
.theotherfont{font-family: 'Signika', sans-serif;}
.grad-1{background:linear-gradient(#f98f01,#de2a0c)!important}
/*site spec*/
#nav-top .active .nav-link {color:#f36523;}
#nav-top .nav-link {color: #a7a2a3;}
#nav-top .nav-link:hover {color: #fff;}
#navbar-top {font-weight: bold;}
#rewrite2274 .nav-link {color: #231f20;}
.dropdown-menu {margin-top: 0;}
.navbar-dark .navbar-nav .nav-link {color: #fff;}
.navbar-dark .navbar-nav .dropdown-menu .nav-link {color: #333;}
.navbar-dark .navbar-toggler {border-color: rgba(255,255,255,.6);}
.navbar-nav .dropdown-menu .nav-link {padding-left: .5rem;padding-right: .5rem;}
.column-title {padding-top: 1rem ;padding-bottom: 1rem;}
.column-title h5 {margin-bottom: 0;}
.banner {background-color: rgba(0,0,0,0);max-width: 100%;position: relative;overflow: hidden;}
.banner img {width: 100%; padding: .25rem 0;}
.icon {display: inline-block;position: relative;line-height: 100%;min-height: 24px;}
.icon:before {content: '';position: relative;left: 0; top: 0;background-position: center;background-repeat: no-repeat;background-size: contain;display: inline-block;vertical-align: middle;}
.square-1:before {width: 24px;height: 24px; background-image:url(art2018/square-1.png);}
.item .leadkep {min-height: 150px;position: relative;}
#slider-featured .item .leadkep {position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
#slider-featured .item {padding-top: 52%;}
.item-title h2 {font-size: 18px;}
#slider-featured .item-title h2 {font-size: 24px;}
.item-title p {font-size: 15px;}
#slider-featured .item-title {position: absolute; bottom: 0;left: 0;background-color: rgba(0,0,0,.5);box-shadow: 0 0 30px 30px rgba(0,0,0,.5);padding-left: 1.5rem;padding-right: 1.5rem;}
#slider-featured:hover .item-title {background-color: rgba(0,0,0,.8);box-shadow: 0 0 30px 30px rgba(0,0,0,.8);}
.item-url {color: #231f20;}
.item-url:hover {color: #f36523;}
#slider-featured .item-url {color: #fff;position: absolute;top: 0;left: 0;}
.thumb .date {position: absolute; top: 1rem;right: 1rem; width: 50px;border-radius: 5px;}
.thumb .date strong {font-size: 22px!important;display: block;background-color:#f36523;color: #fff; }
.pager {font-size: 1rem;}
.pager span, .pager a {display: inline-block;}
.pager b {font-size: 1.5rem;padding: .5rem;border-radius: .5rem;background-color: rgba(0,0,0,.1);}
#regFrm .form-control {margin-bottom: .5rem;}
#regFrm .i2 {display: inline-block;max-width: 120px;}
#regFrm td:last-child .i2 {width: 66px;}
#stream { padding-bottom:20px; }
#newsletter { display:none; position:fixed; left:50%; top:200px; top:30vh !important; width:310px; margin-left:-160px; padding:20px; background-color:#fff; box-shadow:0 0 0 1920px rgba(0,0,0,.7); z-index:1200; }
#newsletter h2 { margin:0 0 20px; }
#newsletter p a { color:#999; }
#newsletter .button { margin:20px 0; padding:0 20px; background-color:#f26522; color:#fff; font-weight:bold; font-family: 'Fira Sans', sans-serif; }
.form-control:focus {border-color:#d3d3d3;box-shadow: none;}
body.innov #main-wrapper, body.elore #main-wrapper, body.agrarp #main-wrapper { color: #eee; }
body.innov #main-wrapper .rss-lead p, body.elore #main-wrapper .rss-lead p, body.agrarp #main-wrapper .rss-lead p, .innov .active, .elore .active, .agrarp .active { color:#171615; }
.innov #main-wrapper { background-color:#00713d; }
.innov .column-title.purple, .elore .column-title.purple, .agrarp .column-title.purple { color: #000; }
.innov .lead a, .elore .lead a, .agrarp .lead a { color: #eee; }
.innov #focus .lead a, .elore #focus .lead a, .agrarp #focus .lead a { color: #171615; }
.innov .lead a:hover, .elore .lead a:hover, .agrarp .lead a:hover { color: #f26522 }
.innov #teaser-page .lead .date, .elore #teaser-page .lead .date, .agrarp #teaser-page .lead .date { color:#171615 }
.innov #teaser-page .lead.full .date, .elore #teaser-page .lead.full .date, .agrarp #teaser-page .lead.full .date { background-color:inherit; color:#eee; }
.innov #main-logo img, .elore #main-logo img, .agrarp #main-logo img { border-radius:10px; padding:4px; background-color:#fff; }
.innov .bull, .elore .bull, .agrarp .bull { background-color:#000; border-radius:50%; width:10px; height:10px; background-image:none; }
.agrarp .pager, .agrarp .pager a, .innov .pager, .innov .pager a { color:#fff; }
.text iframe {max-width: 100%;}
.text p, .article-lead p {margin-bottom: .75rem;}
.text ul {margin-bottom:.75rem;}
.elore #main-wrapper { background-color:#005913; }
.agrarp #main-wrapper { background-color:#0064a2; }
.agrarp #main-wrapper .head { position:relative; }
.agrarp #main-wrapper .headbg { position:absolute; width:calc(100% + 40px); height:calc(100% + 20px); left:-20px; top:-20px; z-index:0; background-color:#6aa9df; }
.agrarp #banner-top { border:solid 1px #FFFFFF; }
#partnerTAKAREK img { border:solid 1px #FFFFFF; }

#focus h3 {margin: 0;}

#banner-top img {min-width: 100%;}

.list { display:table; width:100%; margin:20px 0 0 0; }
.list ul { display:table; width:100%; }
.list li { display:table-cell; padding:0 10px 0 0; }

#header .partner-logo { padding:0 0 0 50px; margin-top:-10px; max-width:180px;  }
#header .partner-logo p { padding:0 0 5px; }
#menu-top-rendered li#rewrite2493 a, #menu-top-rendered li#rewrite2616 a { color:#f6eb89; }
#menu-top-rendered li#rewrite2726 a { color:#6ebe44; }

.backg { display:none; }
.bg { position:fixed; top:0; z-index:-1; width:100%; height:100%; overflow:hidden; }
.bg img { min-width:100%!important;max-width: 400%!important; min-height: 100%!important; width:auto!important;height:auto!important; left:50%; top:50%; position:absolute; transform:translate(-50%,-50%); }
#banner970 { max-width:970px; width:100%; margin:0 0 0 -5px; }
#banner970 img { width:100%; height:auto; }
.lv-ad { max-width:100%; height:200px; margin:2rem auto; }
.lv-ad iframe { width:100% !important; height:100% !important; border: 0 solid #d3d3d3!important; }
.lv-ad iframe body > div {border: none!important;}
.cookieMessage {position: fixed; bottom: 0;left: 0;width: 100%;box-sizing: border-box;padding: .5rem 1rem!important;z-index: 9999!important;}
.cookieMessage a {color: #fff;}
/*#slider-featured:hover .item-url {color:#f36523;}
#slider-featured:before {content: ''; width: 10px;height: 100%;position: absolute;left: -10px;top: 0; background-color:rgba(0,0,0,0);z-index: 3;transition: all ease-in-out .5s;}
#slider-featured:hover:before {background-color:#f36523;left: 0;}*/
/*override BS default styles*/
/*-> bg-colors, text-colors*/
.bg-primary{background-color:#2b5797!important}
.bg-secondary{background-color:#7e3878!important}
.bg-success{background-color:#00aba9!important}
.bg-danger{background-color:#fff14f!important}
a.bg-danger:focus, a.bg-danger:hover, button.bg-danger:focus, button.bg-danger:hover {background-color: #decf27!important;}
.bg-warning{background-color:#f36523!important}
.bg-info{background-color:#f7fbff!important}
.bg-light{background-color:rgba(255,255,255,.5)!important}
.bg-dark{background-color:#231f20!important}
.bg-white{background-color:#fff!important}
.text-primary{color:#03a9f4!important}
a.text-primary:focus, a.text-primary:hover {color:#36b8f3!important; }
.text-secondary{color:#646464!important}
a.text-secondary:focus, a.text-primary:hover {color:#646464!important; }
.text-success{color:#2578a9!important}
a.text-success:focus, a.text-success:hover {color:#2578a9!important; }
.text-danger{color:#fded57!important}
.text-warning{color:#f36523!important}
a.text-warning:focus, a.text-warning:hover {color:#d54d0d!important; }
.text-info{color:#f7fbff!important}
.text-light{color:#a7a2a3!important}
.text-dark, .text-dark a {color:#222!important}
a.text-dark:focus, a.text-dark:hover {color:#000!important; }
.text-white, .text-white a{color:#fff!important}
a.text-white:focus, a.text-white:hover {color:#fff!important; }
.text-black-50{color:rgba(0,0,0,.5)!important}
.text-white-50{color:rgba(255,255,255,.5)!important}
/*-> button styles*/
.btn {border: 2px solid transparent;}
button.btn { border-color:#6c757d; border-width: 1px; width: 100%; color: #f26522;font-family: 'Fira Sans', sans-serif;font-weight: 700;}
.btn-primary{color:#fff;background-color:#f36523;border-color:#f36523}.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{color:#fff;background-color:#f36523;border-color:#f36523}.btn-primary.focus,.btn-primary:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {background-color:#ff8e43;border-color:#ff8e43;box-shadow: none;}
.btn-secondary{color:#fff;background-color:#7e3878;border-color:#7e3878}.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{color:#fff;background-color:#912488;border-color:#912488}.btn-secondary.focus,.btn-secondary:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-secondary:not(:disabled):not(.disabled).active:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-secondary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-success{color:#fff;background-color:#00aba9;border-color:#00aba9}.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active,.show>.btn-success.dropdown-toggle{color:#fff;background-color:#1bd3d1;border-color:#1bd3d1}.btn-success.focus,.btn-success:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus,.show>.btn-success.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-danger{color:#fff;background-color:#fded57;border-color:#fded57}.btn-danger:not(:disabled):not(.disabled).active,.btn-danger:not(:disabled):not(.disabled):active,.show>.btn-danger.dropdown-toggle{color:#fff;background-color:#fff387;border-color:#fff387}.btn-danger.focus,.btn-danger:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-danger.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-warning{color:#fff;background-color:#ffc40d;border-color:#ffc40d}.btn-warning:not(:disabled):not(.disabled).active,.btn-warning:not(:disabled):not(.disabled):active,.show>.btn-warning.dropdown-toggle{color:#fff;background-color:#ffd44f;border-color:#ffd44f}.btn-warning.focus,.btn-warning:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-warning:not(:disabled):not(.disabled).active:focus,.btn-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-warning.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-info{color:#fff;background-color:#2d89ef;border-color:#2d89ef}.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle{color:#fff;background-color:#6eb3ff;border-color:#6eb3ff}.btn-info.focus,.btn-info:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus,.show>.btn-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-light{color:#333;background-color:#eff4ff;border-color:#eff4ff}.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle{color:#111;background-color:#ffffff;border-color:#ffffff}.btn-light.focus,.btn-light:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-light:not(:disabled):not(.disabled).active:focus,.btn-light:not(:disabled):not(.disabled):active:focus,.show>.btn-light.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-dark{color:#f2f2f2;background-color:#222;border-color:#222}.btn-dark:not(:disabled):not(.disabled).active,.btn-dark:not(:disabled):not(.disabled):active,.show>.btn-dark.dropdown-toggle{color:#fff;background-color:#000;border-color:#000}.btn-dark.focus,.btn-dark:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-dark.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-link{color:#777;}.btn-link:not(:disabled):not(.disabled).active,.btn-link:not(:disabled):not(.disabled):active,.show>.btn-link.dropdown-toggle{color:#333;}.btn-link.focus,.btn-link:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}.btn-link:not(:disabled):not(.disabled).active:focus,.btn-link:not(:disabled):not(.disabled):active:focus,.show>.btn-link.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,0,0,0)}
.btn-outline-primary {
    color: #646464;
    background-color: transparent;
    background-image: none;
    border-color: #fff14f;
}
.btn-outline-primary:hover {
    color: #000;
    background-color: #fff14f;
    border-color: #fff14f;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,0,0,.5);
}
.btn-outline-dark {   color: #222;    background-color: transparent;    background-image: none;    border-color: #222;}
/*cols*/
.col-xxl-3, .col-xxl-6 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
/*owls*/
.owl-carousel{overflow:hidden}
.owl-stage-outer{cursor:col-resize}
.owl-carousel .item-image img{max-width:100%;max-height:100%}
.owl-nav .disabled{opacity:.4}
.owl-prev,.owl-next{position:absolute;top:50%;transform:translateY(-50%);color:#fff!important;font-size:1rem!important;font-weight:300!important}
.owl-prev{left:1%}
.owl-next{right:1%}
.owl-theme .owl-nav{margin-top:0}
.owl-theme .owl-nav [class*=owl-],.owl-theme .owl-nav [class*=owl-]:hover{font-size:0;background:none}
.owl-theme .owl-dots{position:absolute;top:0;left:0;width:100%;text-align:left;padding:1rem;}
.owl-theme .owl-dots .owl-dot span{background:none;opacity:.9;width:20px;height:20px;border-radius:5px;background-color: #fff; border-color:#fff;border-style:solid;border-width:5px;transition: all ease-in .1s;box-shadow: 0 0 3px rgba(0,0,0,.2);}
.owl-theme .owl-dots .owl-dot:hover span {border-radius: 3px;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{opacity:1;background:#f36523;border-color:#fff}
/*totop*/
#totop{z-index:9999;left:50%;transform:translate(-50%,100%);bottom:0;transition:all ease-in-out .3s}
#totop.showme{transform:translate(-50%,0)}
/*UX - animations*/
.appear-from-bottom{position:relative;opacity:0;bottom:-100px;transition:all .8s ease-out}
.appear-from-bottom.active,.swiper-slide-active.appear-from-bottom{opacity:1;bottom:0}
.scale-up,.from-bottom{transition:all .45s .3s ease-in-out;opacity:0}
.scale-up{transform:scale(.98)}
.active .scale-up,.active-hover:hover .scale-up,.swiper-slide-active.scale-up{transform:scale(1);opacity:1}
.from-bottom{transform:translateY(45px)}
.active .from-bottom,.active-hover:hover .from-bottom{transform:translateY(0);opacity:1}
.delay-1{transition-delay:.5s}
.animated{animation-delay:1s}
.button-animated{background:none;border:0;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 .25rem;padding:1em 2em;-webkit-box-shadow:inset 0 0 0 2px rgba(0,0,0,0);box-shadow:inset 0 0 0 2px rgba(0,0,0,0);font-size:inherit;font-weight:700;position:relative;vertical-align:middle}
.button-animated::before,.button-animated::after{-webkit-box-sizing:inherit;box-sizing:inherit;content:'';position:absolute;width:100%;height:100%}
.draw{-webkit-transition:color .45s;transition:color .45s}
.draw::before,.draw::after{border:2px solid transparent;width:0;height:0}
.draw::before{top:0;left:0}
.draw::after{bottom:0;right:0}
.draw:hover{color:inherit}
.draw:hover::before,.draw:hover::after{width:100%;height:100%}
.draw:hover::before{border-top-color:#121212;border-right-color:#121212;-webkit-transition:width .45s ease-out,height .45s ease-out .25s;transition:width .45s ease-out,height .45s ease-out .45s}
.draw:hover::after{border-bottom-color:#121212;border-left-color:#121212;-webkit-transition:border-color 0 ease-out .55s,width .25s ease-out .55s,height .25s ease-out .75s;transition:border-color 0 ease-out .55s,width .25s ease-out .55s,height .25s ease-out .75s}
.meet:hover{color:#121212}
.meet::after{top:0;left:0}
.meet:hover::before{border-top-color:#121212;border-right-color:#121212}
.meet:hover::after{border-bottom-color:#121212;border-left-color:#121212;-webkit-transition:height .55s ease-out,width .25s ease-out .45s;transition:height .2s ease-out,width .65s ease-out .15s}
.border-me-before,.border-me-after,.z-1{position:relative;z-index:1}
.border-me-before:before,.border-me-after:after{content:'';width:100%;height:100%;position:absolute;top:100%;border:1px solid #d5d6da;z-index:-1}
.border-me-before:before{height:33%;right:33%;margin-top:-120px;border-bottom-color:rgba(0,0,0,0);border-right-color:rgba(0,0,0,0)}
.border-me-after:after{left:33%;margin-top:-120px;border-bottom-color:rgba(0,0,0,0);border-left-color:rgba(0,0,0,0)}
/*UI*/
.opacity-1 {opacity: .1;}
.opacity-2 {opacity: .2;}
.opacity-5 {opacity: .5;}
.opacity-8 {opacity: .8;}
.menu ul,.menu-list ul{margin:0;padding:0}
.menu li{display:inline-block;}
.menu-list li{list-style:none;margin:.25rem 0}
.menu-list.square li{list-style:inside square}
.article-text .text-center ul li{list-style:inside}
.img-fluid img{width:100%}
.socicons li{width:32px;height:32px;position:relative;transition:all ease-out .2s;transition-delay:.2s}
.socicons a{position:absolute;left:0;top:0;width:100%;height:100%;line-height:32px;font-size:20px}
.arrow{width:80px;height:80px;text-align:center;line-height:80px}
.bg-image{background-position:center;background-repeat:no-repeat}
.bg-cover{background-size:cover}
.bg-100{background-size:100%}
.bg-top{background-position:top center}
.bg-fixed{background-attachment:fixed}
.bg-contain{background-size:contain}
.sep-t{border-top:3px solid #fff14f}
.sep-b{border-bottom:3px solid #fff14f}
.sep-t-2{border-top:1px solid #ecebea}
.sep-b-2{border-bottom:1px solid #ecebea}
.sep-t-3{border-top:1px solid #fff}
.sep-b-3{border-bottom:1px solid #fff}
.spacer{display:inline-block;padding-left:10px;padding-right:10px}
.absolute-center,.fixed-center,.vertical-center{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.fixed-center{position:fixed}
.vertical-center{transform:translate(0,-50%)}
/*font-sizes*/
.xs-font{font-size:13px}
.s-font,.s-font h1,.s-font h2,.s-font h3,.s-font h4,.s-font h5,.s-font p{font-size:13px}
.m-font,.m-font h1,.m-font h2,.m-font h3,.m-font h4,.m-font h5,.m-font p{font-size:15px}
.l-font,.l-font h1,.l-font h2,.l-font h3,.l-font h4,.l-font h5,.l-font p{font-size:18px}
.xl-font,.xl-font h1,.xl-font h2,.xl-font h3,.xl-font h4,.xl-font h5,.xl-font p{font-size:24px}
.xxl-font,.xxl-font h1,.xxl-font h2,.xxl-font h3,.xxl-font h4,.xxl-font h5,.xxl-font p{font-size:36px;}
.xxxl-font,.xxxl-font h1,.xxxl-font h2,.xxxl-font h3,.xxxl-font h4,.xxxl-font h5,.xxxl-font p{font-size:48px;}
/*shadows*/
.shadow-ext{box-shadow:0 0 0 1px rgba(255,255,255,.1)}
.shadow-ext-2{box-shadow:0 0 0 1px rgba(0,0,0,.2)}
.shadow-ext-3{box-shadow:0 2px 10px rgba(0,0,0,.18)}
.text-shadow{text-shadow: 0 0 10px rgba(0,0,0,.5);}

/*cookie message*/
.cookieMessage{position:fixed;bottom:0;left:0;width:100%;padding:10px!important;z-index:9999!important;background-color:#0c0c0c!important;color:#fff!important}
.cookieMessage a{color:#fff;font-weight:700}
.cookieButton{background-color:#e11!important;border-color:#e11!important}
::-webkit-input-placeholder{color:#333;font-size:12px}
::-moz-placeholder{color:#333;font-size:12px}
:-ms-input-placeholder{color:#333;font-size:12px}
:-moz-placeholder{color:#333;font-size:12px}
/*---------------------------------------------column styles*/
/*RSS*/
.rss-lead { padding:0 0 5px; }
.rss-lead small { opacity:.75; }
.rss-lead h2 { font-size:13px; }
.rss-lead a { color:#000; }

/*-----------tabs, widgets*/
ul.tabs { list-style-type: none; padding: 0; margin-bottom: 0; font-size:0; }
ul.tabs li { display: inline-block; border-radius:10px 10px 0 0; background-color: #bcbcbc; padding: 8px 5px 5px; margin:0 3px 0 0; color: #000; cursor: pointer; font-size:17px; font-weight:800; transition:all ease-out .2s; }
ul.tabs.dark li.active { background-color:#000; color:#f26522; }
ul.tabs.mini li { font-size:15px; }
ul.tabs li:hover { background-color: #dedede; }
ul.tabs li.active { background-color: #dedede; }
ul.tab { background-color:#dedede; list-style-type: none; margin: 0 0 10px; padding: 10px; }
ul.tab.dark { background-color:#000; }
ul.tab li { display: none; }
ul.tab li.active { display: block; }
ul.tab .submenu a { font-size:.8em; text-transform:uppercase; color:#fff; }
.pseudo-tabs {}
.pseudo-tabs ul.tabs li { padding:8px 10px; }
#tabs-subteaser {padding-top: 2rem;}
#tags-tabs a { color:#333; }
#tab-stock a { color:#333; }
#tab-stock td {padding: 0 5px;font-size: 12px;}
.weather { background-color:#004868; }
#tab-weather { position:relative; overflow:scroll; }
#tab-rss ul, #tab-rss p {padding: 0;margin: 0;}
#tab-rss li { display:block; }
.iframe-holder { padding-bottom:75%; position:relative; }
.iframe-holder iframe { position:absolute; top:0; left:0; height:100%; width:100%; }
/*---------------------------------------------text styles*/
.n665545 .text ul li { list-style: outside disc; }
.info li { font-size:15px; padding:0 0; }
.info small { opacity:.6; }
.info a { color:#000; }
.related { padding:5px 2% 10px; margin:20px 0; background-color:rgba(0,0,0,.1); }
.related ul {padding: 0;}
.related h3 {margin: 0;}
.related .thumb { width:15%; height:75px; float:left; position:relative; overflow:hidden; margin:0 1% 10px 0; }
.related .thumb img { width:100%; height:auto; }
.share { padding:10px 0; position:relative; z-index:2; }
/*--------------------------------------footer*/
#footer { padding:30px 0; }
#footer .wrapper { background-color:#fff; }
#footer a { }
#footer .right-column { width:50%; padding:0 0 0 5%; }
#footer-menu { width:100%; padding:30px 0; }
#footer-menu li { padding:5px 0; }
#footer-menu .left { padding: 0 6% 0 0; font-weight:500; }
#footer-menu a { color:#000000; }
/*---------------------------------------------buttons*/
.button { position: relative; font-size: 15px; text-transform: uppercase; font-weight: 300; }
.button a { display: inline-block; padding: 15px 25px; color: #fff; background-color: #333; background-repeat: no-repeat; background-position: left; border-radius: 3px; box-shadow: inset 0 -3px 0 rgba(0,0,0,.11); }
/*...common classes*/
img { border: none; vertical-align: middle; }
table { text-align: left; }
hr { background: #c4c0bb; height: 3px; margin: 16px 0 22px; border: none; border-bottom: 3px solid #b1ada7; box-shadow: 0 1px 0 #c4c0bb; }
hr.inverse { background: #f0eeec; border-bottom: 3px solid #ffffff; box-shadow: 0 1px 0 #f0eeec; }
a { color: #f26522; text-decoration: none; transition: all ease-out .2s; }
a:active { opacity: .9; }
a.ghost { background: #fff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; filter: alpha(opacity=0); z-index: 99; }
/*h1, h2, h3, h4, h5, h6, p, ul, ol, li { margin: 0; padding: 0; list-style: none; }
p { }*/
.spacer { padding: 0 5px; }
.image-holder img { max-width:100%; height:auto; }
.field { height: 23px; border: 1px solid rgba(0,0,0,.2); padding: 6px; margin: 2px 0; }
input:focus, select:focus { outline: none; }
input.button { line-height: 40px; cursor: pointer; border: none; }
table { border-spacing: 0; }
.funnyTD { box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.33); }
#player > iframe {max-width: 100% !important;}
#bannert {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index:9990;background-color: rgba(0,0,0,.5);display: none;}
#bannert .close {position: absolute;top:0;right:0;background-color:#fff;display: flex;justify-content: center;align-items: center;width: 20px;height: 20px;font-weight:300;opacity:1;font-size: 16px;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {}

/*Responsive*/
@media (min-width: 992px) {
    #col-middle {padding-left: 5px; padding-right: 5px;}
}
@media (min-width: 1200px) {
#rewrite2274 {position: absolute;right: 15px;}
    .col-xl-25 {-ms-flex: 0 0 20.78%;
    flex: 0 0 20.78%;
    max-width: 20.78%;}
}
@media (min-width: 1440px) {
.container {max-width: 1200px;}
.col-xxl-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.col-xxl-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
}
@media (min-width: 1600px) {
.col-xxl-6 { -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%;}
/*.col-xl-3, .col-xxl-3 { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}*/
}
@media (max-width: 1200px) {
}
@media (max-width: 767px) {
    .xs-font{font-size:13px}
.s-font,.s-font h1,.s-font h2,.s-font h3,.s-font h4,.s-font h5,.s-font p{font-size:13px}
.m-font,.m-font h1,.m-font h2,.m-font h3,.m-font h4,.m-font h5,.m-font p{font-size:14px}
.l-font,.l-font h1,.l-font h2,.l-font h3,.l-font h4,.l-font h5,.l-font p{font-size:16px}
.xl-font,.xl-font h1,.xl-font h2,.xl-font h3,.xl-font h4,.xl-font h5,.xl-font p{font-size:22px}
.xxl-font,.xxl-font h1,.xxl-font h2,.xxl-font h3,.xxl-font h4,.xxl-font h5,.xxl-font p{font-size:28px;line-height:1}
.xxxl-font,.xxxl-font h1,.xxxl-font h2,.xxxl-font h3,.xxxl-font h4,.xxxl-font h5,.xxxl-font p{font-size:48px;line-height:1}
    #slider-featured .item-title h2 {font-size: 18px;}
#slider-featured .item .leadkep {position: relative;left: auto;top: auto;transform: translateY(0);}
#slider-featured .item {padding-top: 0;}
#slider-featured .item-title {position: relative; bottom: auto;left: auto;background-color: rgba(0,0,0,.5);box-shadow: 0 0 30px 30px rgba(0,0,0,.5);}
#slider-featured .item-url {position: relative;top: auto;left: auto;}
    
}
@media (min-height: 600px) {
    #focus {position: -webkit-sticky; position: sticky; top: 50px;}
}
/*@media (max-width: 480px) {
    #banner-top img { max-width:100%; width: 240%;}
}*/
#player_alert{
	background-color: #dc3545 !important;
	color: #fff;
	padding: 5px;
	font-weight: 700;
}